<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" type="text/css" href="../../static/css/secret.css">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <title></title>
</head>
<body>

  <div class="bg text-center">
    <div class="centered">
      <form method="POST" action="/secret" class="was-validated">
        <div class="mb-3">
          <h2 for="validationTextarea">DIALOGUE PICKER</h2>
          <input type="text" class="form-control" id="recherche" aria-describedby="recherche" placeholder="Terme de recherche" name="recherche">
        </div>
        <button class="btn btn-success" type="submit">Submit form</button>
      </form>
    </div>
  </div>
</body>
</html>
